Bug 661058 - FTBFS notification-daemon-0.5.0-1.fc14
FTBFS notification-daemon-0.5.0-1.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:50 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-25 19:30:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (688.76 KB, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
build.log (22.12 KB, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
mock.log (916 bytes, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
root.log (953.23 KB, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
build.log (21.91 KB, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
mock.log (924 bytes, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:50:24 EST
notification-daemon-0.5.0-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:50:27 EST
Created attachment 467048 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:50:28 EST
Created attachment 467049 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:50:30 EST
Created attachment 467050 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:50:32 EST
Created attachment 467051 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:50:33 EST
Created attachment 467052 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:50:34 EST
Created attachment 467053 [details]
mock.log


mock.log for x86_64
Comment 7 Matthias Clasen 2011-01-25 19:30:53 EST
We have notification-daemon-0.7.0-1.fc15 in rawhide by now.

Note You need to log in before you can comment on or make changes to this bug.